هااااااام

السلام عليكم موفعى متوقف بسبب تحديث السرفيرات الشركه كان 3.8.7 ولما تم ترقيته الى 3.8.11 الهاكات لم تعمل ولايوجد اصدارت قديمه للاتش بي بالشركه حتى

Like Tree4معجبون
  • 2 أضيفت بواسطة اميره احمد
  • 1 أضيفت بواسطة Seo Spy
  • 1 أضيفت بواسطة حلول للمشاريع
اميره احمد
:: عضو نشيط ::
تاريخ الإنضمام: 29 - 08 - 2014
رقم العضوية : 239776
المشاركات: 203
قديمة 13 - 01 - 2018, 05:47
المشاركة 1
  • قوة السمعة : 50
  • الإعجاب: 59
    افتراضي

    هااااااام بدون إجابة

    السلام عليكم
    موفعى متوقف بسبب تحديث السرفيرات الشركه كان 3.8.7
    ولما تم ترقيته الى 3.8.11
    الهاكات لم تعمل ولايوجد اصدارت قديمه للاتش بي بالشركه حتى اطلب التعديل منها
    مالعمل ومالنسخه المناسبه لعمل الهاكات
    هل من حل؟ مناسب اخبر به الشركه
    وشكرا

    aneenalquds.info و Seo Spy معجبون بهذا .
    قديمة 15 - 01 - 2018, 04:55
    المشاركة 2
    Seo Spy
    :: عضو نشيط ::
    تاريخ الإنضمام: 15 - 11 - 2010
    رقم العضوية : 87394
    الدولة : USA
    العمر: 26
    المشاركات: 608
    1
    افتراضي رد : هااااااام
    ادخلي لل سي بنل ثم
    SOFTWARE
    ثم
    MultiPHP Manager
    ثم اختاري الدومين او النطاق الذي تريدين تغيير اصدار ال PHP عليه
    عن طريق هذه الخاصية يمكنكي تغيير اصدار ال PHP للدومين او النطاق الذي تريدين.
    اميره احمد معجب بهذا.
    قديمة 15 - 01 - 2018, 22:23
    المشاركة 3
    صورة 'حلول للمشاريع' الرمزية
    حلول للمشاريع
    :: عضو نشيط ::
    تاريخ الإنضمام: 22 - 09 - 2006
    رقم العضوية : 26628
    المشاركات: 5,372
    14
    افتراضي رد : هااااااام
    اذا مايتوفر نسخ قديمة لـ php ستضطر ترقي الهاكات وترقيتها يتم عن طريق مبرمج للاسف او ابحث عن شركات تقدم اصدارات قديمة من php او كلم شركتك مافيها مشكلة لما يركب لك قديم او ابحث عن الهاكات الجديدة لنفس الي تبيها وحدثها
    اميره احمد معجب بهذا.
    قديمة 22 - 01 - 2018, 07:27
    المشاركة 4
    اميره احمد
    :: عضو نشيط ::
    تاريخ الإنضمام: 29 - 08 - 2014
    رقم العضوية : 239776
    المشاركات: 203
    افتراضي رد : هااااااام
    ادخلي لل سي بنل ثم
    SOFTWARE
    ثم
    MultiPHP Manager
    ثم اختاري الدومين او النطاق الذي تريدين تغيير اصدار ال PHP عليه
    عن طريق هذه الخاصية يمكنكي تغيير اصدار ال PHP للدومين او النطاق الذي تريدين.
    مش هاعرف للاسف
    قديمة 22 - 01 - 2018, 07:30
    المشاركة 5
    اميره احمد
    :: عضو نشيط ::
    تاريخ الإنضمام: 29 - 08 - 2014
    رقم العضوية : 239776
    المشاركات: 203
    افتراضي رد : هااااااام
    اذا مايتوفر نسخ قديمة لـ php ستضطر ترقي الهاكات وترقيتها يتم عن طريق مبرمج للاسف او ابحث عن شركات تقدم اصدارات قديمة من php او كلم شركتك مافيها مشكلة لما يركب لك قديم او ابحث عن الهاكات الجديدة لنفس الي تبيها وحدثها
    الشركه ماعندها اصدارات قديمه
    والهاكات لم تحدث لانها متوافقه مع اصدارات قديمه
    طيب انا عايزه اعرف اى جيل اجد له هاكات مناسبه
    ينفع الجيل الخامس مثلا هاكاته متوفره او الرابع ع سبيل المثال طالما الجيل التالت هاكاته لم تحدث ع الاصدارات الجديده
    قديمة 22 - 01 - 2018, 22:54
    المشاركة 6
    صورة 'R a K a n' الرمزية
    R a K a n
    :: مشرف ::
    ركن مشاكل وحلول المنتديات
    تاريخ الإنضمام: 25 - 10 - 2005
    رقم العضوية : 10841
    الدولة : الرياض
    المشاركات: 8,271
    163
    افتراضي رد : هااااااام
    ضع عنوان مختصر يوضح المشكله

    يغلق
    مغلق
    العلامات المرجعية

    مشكلة في شهادة SSL عدم ظهور الصورة الرمزيه في هاك العضو في اسبوع

    أدوات الموضوع ابحث في الموضوع
    ابحث في الموضوع:

    البحث المتقدم
    طرق العرض



    الساعة معتمدة بتوقيت جرينتش +3 . الساعة الآن : 19:45.
    المعهد غير مسؤول عن أي اتفاق تجاري أو تعاوني بين الأعضاء
    فعلى كل شخص تحمل مسئولية نفسه إتجاه مايقوم به من بيع وشراء وإتفاق وأعطاء معلومات موقعه
    التعليقات المنشورة لا تعبر عن رأي معهد ترايدنت ولا نتحمل أي مسؤولية قانونية حيال ذلك (ويتحمل كاتبها مسؤولية النشر)

    جميع الحقوق محفوظة Traidnt 2018
    • 00966138651070
    • 00966138648289
    • 2051033691
    Powered by vBulletin® Version 3.8.7 .Copyright ©2000 - 2018, Jelsoft Enterprises Ltd
    SEO by vBSEO ©2011, Crawlability, Inc.